image: openjdk:11-jdk-slim

stages:
  - build

variables:
  GRADLE_USER_HOME: .gradle

cache:
  paths:
    - .gradle/wrapper
    - .gradle/caches

build:
  stage: build
  script:
    - ./gradlew build

